.region-casa {
    background-image: url('../../../img/region-casa.png');
    background-color: #24bdaf;
}

.region-casa .icon-chevron {
    background-image: url('../../../img/chevron-casa.png')
}

@media(min-width: 900px)  {
    .plages-buttons {
        bottom: 10%;
    }

    .plages-buttons span {
        font-size: 0.9em;
        line-height: 0.8em;
    }

    td {
        width : 200px;
    }
}

@media (min-width: 700px) and (max-width: 900px) {
    .plages-buttons {
        bottom: 5%;
    }

    .plages-buttons span {
        font-size: 0.6em;
        line-height: 0.6em;
    }

    td {
        width : 180px;
    }
}

@media (max-width: 699px)  {
    .plages-buttons {
        bottom: 4%;
    }

    .plages-buttons span {
        font-size: 0.5em;
        line-height: 0.4em;
    }

    .plages-buttons .icon-chevron {
        height:8px;
    }

    td {
        width : 180px;
    }
}

.plages-buttons {
    top: 45% !important;
}

.plages-buttons span {
    font-family: "Sansation", serif;
    vertical-align: sub;
}

td {
    line-height: 7px;
    vertical-align: top;
}

a:hover span {
    color: #086558;
}
